/* #Media Queries
================================================== */


/* Smaller than standard 1680 (browsers) */
@media only screen and (max-width: 1680px) {
	#slider .camera_caption {left: 207px;}
	#slideritems {height:454px;}
}



/* Smaller than standard 1366 (browsers) */
@media only screen and (max-width: 1366px) {
	#slider .camera_caption {left: 82px;}
	#slideritems {height:382px;}
}


/* Smaller than standard 1280 ( browsers) */
@media only screen and (max-width: 1280px) {
	#slider .camera_caption {left: 39px;}
	#slideritems {height:357px;}
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) and (max-width: 1024px) {
	#slider .camera_caption {left: 16px;}
	#slideritems {height:289px;}

	.widget-maintop .widget-container,
	.widget-mainbottom .widget-container {
		padding-left:15px;
		padding-right:15px;
	}

	.klasik-portfolio .item.one_fourth{height:auto;}

	.flexslider-carousel ul.flex-direction-nav a.flex-prev {left: 20px;}
	.flexslider-carousel ul.flex-direction-nav a.flex-next {right: 20px;}
}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) {

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.contact{  margin:0 100px;}
	body.klasikt .related ul.products li.product, body.klasikt .upsells.products ul.products li.product, body.klasikt .related ul li.product,
	body.klasit .upsells.products ul li.product {width: 48%;}
	#slideritems {height:250px;}

	.widget-maintop .widget-container,
	.widget-mainbottom .widget-container {
		padding-left:15px;
		padding-right:15px;
	}

	.klasik-portfolio .item.one_fourth{height:auto;}

	.flexslider-carousel ul.flex-direction-nav a.flex-prev {left: 20px;}
	.flexslider-carousel ul.flex-direction-nav a.flex-next {right: 20px;}

	.klasik-testimonial-widget{ text-align:center}
	.klasik-testimonial-widget .testi-img .image{ float:none; margin:0 0 20px; text-align:center}
	.klasik-testimonial-widget .testi-img img{ float:none;}

}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#bodychild{width:100%; margin:0}
	#outerheader{height:auto;}
	
/* Block Partners on Main page */
	.ta-left {text-align:center;}
	.ta-right {text-align:center;}

/* Footer */
	#footersidebar .widget_text {
		display: none;
	}
	#footersidebar li li {
		text-align: center;
	}
	
	#footersidebar .widget-title {
		text-align: center;
	}
/* Practics */
	.practics__img {
		margin: 0 85px 10px 85px;
	}

	.widget-maintop .widget-container,
	.widget-mainbottom .widget-container {
		padding-left:15px;
		padding-right:15px;
		margin: 0px auto; max-width: 420px;
	}

	/*============================================== HEADER SECTION ==============================================*/
	#logo{text-align:center; float:none; display:block; margin-bottom:20px;}
	#logoimg img{margin:0px auto;}

	.container{ margin: 0px auto; max-width: 450px; }

	#navigation{text-align:center; clear:both; margin:0px!important;}
	.sf-menu a{background:transparent !important; border:0 !important}
	.sf-menu > li{border:0 !important; display:none;}
	nav{margin:0px; float:none; }
	.js .tinynav { display: block; display: inline-block; text-align:left ; margin:0 0 0 0; width:50%}/* mobile dropdown */
    .js #topnav { display: none }

	/*============================================== SLIDER SECTION ==============================================*/
	#slideritems {height:250px;}
	#slider .slider-title span{ font-size:16px;}
	#slider .slider-desc span{display:none }
	#slider .camera_caption { left: 102px; bottom:30px;}
	#slider iframe.video-static{ height:250px;}

	/*============================================== AFTER HEADER SECTION ==============================================*/
	#outerafterheader{padding:0 0 0 0;}
	#afterheader .pagetitle{ text-align:center; float:none; display:block; margin:0px;}
	#afterheader .pagedesc{display:block; text-align:center;}
	#afterheader #breadcrumbs{text-align:center; float:none; display:block; margin:0px;}


	/*============================================== CONTENT SECTION ==============================================*/

	#content.positionright, #content.positionleft{background:transparent;}
	.padcontent{padding-right:0;}
	#content.positionright .padcontent{padding-left:0; padding-right:0}
	#content.positionleft .main{ padding:0px; margin-bottom:30px;}

	.tabcontainer{margin-bottom:20px;}
	ul.tabs{height:auto;}
	ul.tabs li{font-size:12px; display:block; float:none; overflow:visible; height:auto}
	ul.tabs li a{text-transform:capitalize;}
	h2.trigger{font-size:12px;}

	.klasik-latestnews-widget .recent-text-wrap{ overflow:inherit}
	.klasik-latestnews-widget .recent-thumb img{float:none; width: auto; height: auto; margin-bottom:10px;}


	.contact{  margin:0 0px;}

	.klasik-portfolio .item.one_fourth{height:auto;}


	.flexslider-carousel ul.flex-direction-nav a.flex-prev {left: 20px;}
	.flexslider-carousel ul.flex-direction-nav a.flex-next {right: 20px;}

	.klasik-testimonial-widget{ text-align:center}
	.klasik-testimonial-widget .testi-img .image{ float:none; margin:0 0 20px; text-align:center}
	.klasik-testimonial-widget .testi-img img{ float:none;}


	/*============================================== BLOG SECTION ==============================================*/

	.wp-pagenavi{margin-bottom:30px;}


	#sidebar.positionright div.widget-area{padding-left:0px;}
	#sidebar.positionleft div.widget-area{padding-right:0px;}

	body.klasikt .related ul.products li.product, body.klasikt .upsells.products ul.products li.product, body.klasikt .related ul li.product,
	body.klasit .upsells.products ul li.product {width: 48%;}


}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#bodychild{width:100%;}

}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 480px) {
	#bodychild{width:100%;}


	/*============================================== SLIDER SECTION ==============================================*/
	#slider .camera_caption{ display:none!important }


	/*============================================== BLOG SECTION ==============================================*/
	.commentlist ol{padding-left:20px;}
	.comment-body{margin:0;}

	body.klasikt .related ul.products li.product, body.klasikt .upsells.products ul.products li.product, body.klasikt .related ul li.product,
	body.klasit .upsells.products ul li.product {width: 100%;}
}